<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr2250m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">注销汇率变化差异 (tfacr2250m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以注销以其它货币表示的未结发票的<Link href="/baanerp/tf/glossary/glossary#CurrenDiffer_tf" role="glossary">汇率变化差异</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>对于以下事务处理类型，系统会将汇率变化差异事务处理过帐至<GUIRef href="/baanerp/tf/acr/tfacr0111m000" role="session">按业务伙伴组列出的总帐科目 (tfacr0111m000)</GUIRef> 进程中定义的总帐科目：</ListIntro>
				<ListItem>未实现的汇率变化收益。</ListItem>
				<ListItem>未实现的汇率变化损失。</ListItem>
			</List>
			<Paragraph class="Default">由于发票金额采用与付款不同的币种而产生的已实现的汇率变化差异在<GUIRef href="/baanerp/tf/cmg/tfcmg2100s000" role="session">银行事务处理 (tfcmg2100s000)</GUIRef> 进程中进行处理。在<GUIRef href="/baanerp/tf/acr/tfacr2250m000" role="session">注销汇率变化差异 (tfacr2250m000)</GUIRef> 进程中过帐因期中汇率波动而产生的汇率变化差异。</Paragraph>
			<Paragraph class="Default">仅当选中<GUIRef href="/baanerp/tf/acr/tfacr0100s000#tfacr000.posc" role="manual">注销汇率变化收益</GUIRef>复选框时，才会过帐汇率变化收益。否则，只过帐汇率变化损失。</Paragraph>
			<List><ListIntro>汇率变化损失始终按以下方式进行过帐：</ListIntro>
				<ListItem>借方：未实现的汇率变化损失</ListItem>
				<ListItem>贷方：应收帐款</ListItem>
			</List>
			<Paragraph class="Default">
                              注意 如果选中<GUIRef href="/baanerp/tf/acr/tfacr0100s000" role="session">应收帐款参数 (tfacr0100s000)</GUIRef> 进程中的<GUIRef href="/baanerp/tf/acr/tfacr0100s000#tfacr000.ccan" role="manual">注销预期收款的汇率变化差异</GUIRef>复选框，则会在注销汇率变化差异时将包含预期收款的发票考虑在内。</Paragraph>
			<Paragraph class="Default">实际付清发票后，会冲销未实现的汇率变化差异。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000107" role="manual">汇率变化差异</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="sinv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">选择特定发票</Title>
			</Header>
			<FuncDesc>要选择个别单据，请选中此复选框，然后单击<GUIRef href="/baanerp/tf/acr/tfacr2240m000#exec.user.2" role="command">特定发票</GUIRef>。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果要注销未按顺序排列的大量单据的付款差额，可以单击<GUIRef href="/baanerp/tf/acr/tfacr2240m000#exec.user.2" role="command">特定发票</GUIRef>启动<GUIRef href="/baanerp/tf/acr/tfacr2520m001" role="session">注销特定发票的付款/汇率变化差异 (tfacr2520m001)</GUIRef> 进程。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="write.off"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">过帐汇率变化差异</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 会将计算的汇率变化差异金额过帐至总帐科目。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 如果清除此复选框，
                                 ERP LN 会打印计算的汇率变化差异金额，但不过帐该事务处理。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="fully.paid.only"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仅限全额付清</Title>
			</Header>
			<FuncDesc>要只选择已全额付清的发票，请选中此复选框。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bpid.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方业务伙伴</Title>
			</Header>
			<FuncDesc>选择业务伙伴。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="ttyp.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理类型</Title>
			</Header>
			<FuncDesc>选择<Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">事务处理类型</Link>。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="ninv.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#Document_tf" role="glossary">单据</Link>编号，它是发票标识的一部分。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="iyer.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票期间</Title>
			</Header>
			<FuncDesc>财务事务处理所链接的会计<Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">年度</Link>。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="rtdt.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇率日期</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#CurrenRates_tc" role="glossary">货币汇率</Link>所依据的日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="doc.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据日期</Title>
			</Header>
			<FuncDesc>单据日期。创建过帐汇率变化差异的事务处理的日期。</FuncDesc>
			<AllowedValues><SectionTitle>
                                 允许值
                              </SectionTitle>
				<Paragraph class="Default">此日期必须属于在“会计期”字段中选择的财务期。</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="fin.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计期</Title>
			</Header>
			<FuncDesc>过帐汇率变化差异事务处理的<Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">财务期</Link>年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="fin.prod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计期</Title>
			</Header>
			<FuncDesc>过帐汇率变化差异事务处理的<Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">财务期</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vat.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">纳税期</Title>
			</Header>
			<FuncDesc>生成关于税额的汇率变化差异分录的纳税期年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vat.prod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">纳税期</Title>
			</Header>
			<FuncDesc>根据汇率变化差异生成关于税额的分录的纳税期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rep.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报表期</Title>
			</Header>
			<FuncDesc>过帐汇率变化差异事务处理的报表年度。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000014" role="manual">使用期段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="rep.prod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报表期</Title>
			</Header>
			<FuncDesc>过帐汇率变化差异事务处理的报表期。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000014" role="manual">使用期段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfacr000.cdif"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据</Title>
			</Header>
			<FuncDesc>
                              ERP LN 用于过帐在此运行期间选择的汇率变化差异的<Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">事务处理类型</Link>。事务处理类型是汇率变化差异事务处理标识的一部分。</FuncDesc>
			<SimpleSection><Paragraph class="Default">在<GUIRef href="/baanerp/tf/acr/tfacr0100s000" role="session">应收帐款参数 (tfacr0100s000)</GUIRef> 进程的<GUIRef href="/baanerp/tf/acr/tfacr0100s000#tfacr000.cdif" role="manual">汇率变化差异的事务处理类型</GUIRef>字段中定义了此事务处理类型。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000027" role="manual">过帐销售/采购事务处理</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="document"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据</Title>
			</Header>
			<FuncDesc>注销汇率变化差异（和相应税额）的<Link href="/baanerp/tf/glossary/glossary#Document_tf" role="glossary">单据</Link>编号。在同一运行中，将对所有差异使用同一单据编号。</FuncDesc>
			<SimpleSection><Paragraph class="Default">每次定案运行之后，ERP LN 都会自动将该编号加 1。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="print.details"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印详细资料</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 会打印包含注销汇率变化差异的详细资料的报告。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="batch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">批号</Title>
			</Header>
			<FuncDesc>通过一组事务处理来编译批次，所有这些事务处理均发生在同一期间。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">注销</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/acr/tfacr2520m001" role="session">注销特定发票的付款/汇率变化差异 (tfacr2520m001)</GUIRef> 进程，在此进程中您可以选择未按顺序排列的个别单据。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
